@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@500;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap");

{
  margin: 0;
  padding: 0;
}

/* classes declaration */




.admin-frame {
  height: 100vh;
  width: 100%;
  font-family: "Inter", sans-serif;


}

body {
  /background-image: linear-gradient(to right, #ae6be2, #0196fd);/
  background-color: #e9eaff;
  box-sizing: border-box;
}





/* vertical-divider */
.vertical-divider {
  height: 500px;
  width: 3px;
  background-color: #ae6be2;
}









.form-control:focus {
  border-color: rgb(73, 73, 73);
  box-shadow: none;
}

/* form {
  padding: auto 20px;
} */



/* mediaquery */
@media only screen and (min-width: 320px) and (max-width: 767px) {

  html,
  body {
    overflow-x: hidden;
    overflow-y: hidden;
  }

  img {
    display: none;
  }

  .row {
    padding: 20px;
  }
}

/* @media screen and (min-width: 320px) and (max-width: 800px) and (orientation: landscape) {
  .img-div {
    display: none;
  }
} */

.login-left {
  background-color: #FEE1BF;
  height: 100vh;
  display: flex;
  align-items: start;
  justify-content: center;
  flex-direction: column;
  padding: 90px 70px !important;
  gap: 85px;
  position: relative;
}

.login-left .main-logo {
  /* width: 230px; */
}

.login-left .ellips {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  height: 500px;
  z-index: 99;
}



.login-left .ellips img {
  height: 100%;
  display: block;

}

.login-left h1 {
  color: #2C3786;
  width: 300px;
  margin-bottom: 0;
  font-weight: 700;
  font-style: Bold;
  font-size: 68px;
  leading-trim: NONE;
  line-height: 128%;
  letter-spacing: 0%;
  font-family: "Inter", sans-serif;
}

.login-left h1 span {
  color: #F77F1E;
}

.login-left p {
  color: #2C3786;
  margin-bottom: 0;
  font-weight: 600;
}

form {
  padding-top: 28px;
}

.inp-wrapper {
  margin-bottom: 23px;
}

.input {
  position: relative;
}

.input input {
  padding: 12px 15px 12px 40px;
  background-color: transparent !important;
  border-radius: 8px;
  border: 1px solid #E2E8F0;
}

.input input::placeholder {
  color: #757575;
  font-size: 13px;
}

.form-label {
  color: #2C3786;
  font-weight: 600;

  font-style: SemiBold;
  font-size: 12px;

  line-height: 20.8px;
  letter-spacing: 0.2px;
  vertical-align: middle;
}

.label-forgot {
  font-weight: 400;
  font-size: 10px;
  line-height: 20.8px;
  letter-spacing: 0px;
  vertical-align: middle;
}

.input img {
  position: absolute;
  width: 15px;
  top: 14px;
  left: 15px;
}

.input .eye-btn {
  position: absolute;
  width: 15px;
  top: 14px;
  left: auto;
  right: 15px !important;
}

.form-content {
  padding: 40px;
  background-color: #fff;
  border-radius: 8px;
  width: 75%;
}

.form-content h1 {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 23px;
  line-height: 33.6px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  color: #2C3786;
  text-transform: uppercase;
}

.form-content p {
  color: #94A3B8;
  text-align: center;
  font-size: 13px;
}

.remember-me {
  display: flex;
  align-items: center;
  gap: 10px;
}

.remember-me p {
  text-align: start;
  margin-bottom: 0;
}

.btn-login {
  background-color: #e97618;
  padding: 12px;
  color: white;
  border-radius: 5px;
  font-weight: 700;
  font-size: 16px;
  display: block;
  width: 100%;
  text-align: center;
  transition: 0.5s ease all;
  border: none;
}

.btn-login:hover {
  background-color: #ee8e20;

}

.form-wrapper {
  flex-direction: column
}

.mob-logo {
  display: none;
}

@media screen and (max-width:1088px) {
  .form-content {
    width: 85%;
  }
}

@media screen and (max-width: 991px) {

  .form-content {
    width: 65%;
  }

  .form-wrapper {
    height: 100vh;
  }

  .login-left {
    display: none;
  }

  .mob-logo {
    display: block;
    margin-bottom: 40px;
  }

  .admin-frame {
    height: 100%;
  }

}

@media screen and (max-width: 575px) {
  .form-content {
    width: 95%;
  }
}

@media screen and (max-width: 425px) {
  .form-content {
    width: 100%;
    padding: 30px 15px;
  }
}